libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- f
- g
- h
- i
- l
- o
- r
- s
- v

### - a -

- add_listener() : config.h

### - f -

- find_data_source() : config.h

### - g -

- get_data_source_model() : config.h
- get_data_sources() : config.h
- get_provider_by_name() : config.h
- get_providers() : config.h
- get_type() : config.h
- get_value_boolean() : config.h
- get_value_float() : config.h
- get_value_int() : config.h
- get_value_string() : config.h

### - h -

- has_key() : config.h
- has_section() : config.h

### - i -

- init() : init.h

### - l -

- list_keys() : config.h
- list_sections() : config.h

### - o -

- operator &() : command.h , connection.h , datamodel.h , object.h , datamodelquery.h , query.h , dictfield.h , renderer.h
- operator &=() : dictfield.h , object.h , datamodel.h , connection.h , query.h , datamodelquery.h , renderer.h , command.h
- operator^() : command.h , datamodel.h , object.h , connection.h , query.h , datamodelquery.h , renderer.h , dictfield.h
- operator^=() : dictfield.h , renderer.h , datamodel.h , object.h , query.h , connection.h , datamodelquery.h , command.h
- operator|() : datamodel.h , command.h , object.h , connection.h , query.h , datamodelquery.h , renderer.h , dictfield.h
- operator|=() : dictfield.h , query.h , command.h , datamodel.h , object.h , renderer.h , connection.h , datamodelquery.h
- operator~() : object.h , dictfield.h , query.h , datamodel.h , datamodelquery.h , command.h , connection.h , renderer.h

### - r -

- remove_data_source() : config.h
- remove_key() : config.h
- remove_listener() : config.h
- remove_section() : config.h

### - s -

- save_data_source() : config.h
- set_value() : config.h

### - v -

- value_get_type_binary() : value.h
- value_get_type_blob() : value.h
- value_get_type_geometric_point() : value.h
- value_get_type_list() : value.h
- value_get_type_null() : value.h
- value_get_type_numeric() : value.h
- value_get_type_short() : value.h
- value_get_type_time() : value.h
- value_get_type_timestamp() : value.h
- value_get_type_ushort() : value.h